#{extends 'borderNG.html' /}

<ol class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'kontrak.paket_tender_ppk'}</a></li>
	<li><a href="@{lelang.KontrakCtr.sppbjPpk(lelang.lls_id)}">&{'kontrak.e_kontrak'}</a></li>
	<li class="active">&{'kontrak.form_sskk'}</li>
</ol>
	<div class="content">

	
#{form @kontrak.SskkCtr.simpanSskk(sppbj.sppbj_id), name:'formSSKK', enctype:"multipart/form-data", method:'POST', 'data-alert':'true'}

<table class="table table-sm">
	#{alert /}
  		<input type="hidden" name="kontrak.kontrak_id" value="${kontrak.kontrak_id}" />
  	  <tr>
			<td colspan="2" style="text-align: center;"><strong>SSKK ${lelang?.getPemilihan()?.label}</strong></td>
	  </tr>
        <tr>
            <td colspan="2" ><strong>&{'kontrak.wakil_sah_para_pihak'}</strong></td>
        </tr>
        <tr>
            <td colspan="2" >&{'kontrak.wakil_sah_para_pihak_sbb'}</td>
        </tr>
        <tr>
            <td>&{'kontrak.untuk_ppk'}</td>
            <td><input type="text" class="form-control" name="sskk_content.wakil_sah_ppk" value="${sskk_content?.wakil_sah_ppk}" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
        </tr>
        <tr>
            <td>&{'kontrak.untuk_penyedia_jasa'}</td>
            <td><input type="text" class="form-control" name="sskk_content.wakil_sah_rekanan" value="${sskk_content?.wakil_sah_rekanan}" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
        </tr>
        <tr>
            <td>&{'kontrak.pengawas_pekerjaans'}</td>
            <td><input type="text" class="form-control" name="sskk_content.wakil_sah_pengawas" value="${sskk_content?.wakil_sah_pengawas}" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
        </tr>
<tr>
			<td colspan="2" ><strong>&{'kontrak.jenis_kontrak'}</strong></td>
	  </tr>
	   <tr>
		  <td colspan="2" >&{'kontrak.kontrak_digunakan'}</td>
	  </tr>
		<tr>
		  <td width="400">&{'kontrak.cara_pembayaran'}</td>
		  <td>#{selectKontrakPembayaran 'sskk_content.kontrak_pembayaran', value:sskk_content?.kontrak_pembayaran /}</td>
	  </tr>
  <tr>
    <td colspan="2" ><strong>&{'kontrak.tanggal_berlaku'}</strong></td>
  </tr>
  <tr>
      <td width="40%">&{'kontrak.kontrak_mulai'} <span class="error">*</span></td>
      <td width="60%">
          <div class="form-inline">
              <div class="form-group">
                  <div class="input-group date width-normal datepicker">
                      <input name="sskk_content.kontrak_mulai" type="text" value="${sskk_content?.kontrak_mulai?.toDatepicker()}"
                             class="form-control datepicker #{validate 'sskk_content.kontrak_mulai'/}" />
                      <div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div>
                      <div class="invalid-feedback">#{error 'sskk_content.kontrak_mulai' /}</div>
                  </div>
              </div>
              <div class="form-group"><label>s.d</label></div>
              <div class="form-group">
                  <div class="input-group date width-normal datepicker">
                      <input name="sskk_content.kontrak_akhir" type="text" value="${sskk_content?.kontrak_akhir?.toDatepicker()}"
                             class="form-control datepicker #{validate 'sskk_content.kontrak_akhir'/}" />
                      <div class="input-group-append"><span class="input-group-text"><i class="fa fa-calendar"></i></span></div>
                      <div class="invalid-feedback">#{error 'sskk_content.kontrak_akhir' /}</div>
                  </div>
              </div>
          </div>
      </td>
  </tr>
  <tr>
    <td colspan="2" ><strong>&{'kontrak.jadwal_pelaksanaan'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.penyedia_menyelesaikan_pekerjaan'} :</td>
    <td><input type="text" class="form-control" name="sskk_content.pelaksanaan_pekerjaan" value="${sskk_content?.pelaksanaan_pekerjaan}" placeholder="Contoh Pengisian :30 hari Kalender, 2 tahun, 3 bulan" /></td>
  </tr>
  
#{if kategori.konstruksi}
 <tr>
   <td colspan="2"><strong>&{'kontrak.masa_pemeliharaan'}</strong></td>
 </tr>
 <tr>
   <td>&{'kontrak.masa_berlaku'}:</td>
   <td><input type="text" name="sskk_content.masa_pemeliharaan" value="${sskk_content?.masa_pemeliharaan}" class="form-control" placeholder="contoh : 2 bulan, 2 tahun" /></td>
 </tr>
 <tr>
   <td colspan="2"><strong>&{'kontrak.umur_konstruksi'}</strong></td>
 </tr>
 <tr>
    <td>&{'kontrak.umur_konstruksi_sejak'}</td>
    <td><input type="text" name="sskk_content.umur_konstruksi" value="${sskk_content?.umur_konstruksi}" class="form-control" placeholder="contoh : 2 bulan, 2 tahun" /></td>
  </tr>
#{/if}

#{if kategori.jasaLainnya}
<tr>
   <td colspan="2"><em><strong>&{'kontrak.masa_pemeliharaan'}</strong></em></td>
 </tr>
 <tr>
   <td><em>&{'kontrak.masa_berlaku'}: </em></td>
   <td><input type="text" name="sskk_content.masa_pemeliharaan" value="${sskk_content?.masa_pemeliharaan}" class="form-control" placeholder="contoh : 2 bulan, 2 tahun" /></td>
 </tr>
#{/if}

#{if kategori.barang}  
  <tr>
    <td colspan="2"><strong>&{'kontrak.standar'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.penyedia_standar'}</td>
    <td><input type="text" class="form-control" name="sskk_content.standar_barang" value="${sskk_content?.standar_barang}"  placeholder="isi jenis standar yang dipersyaratkan seperti SNI, dll" /></td>
  </tr>
  <tr>
    <td colspan="2"><strong>&{'kontrak.pemeriksaan_bersama'}</strong></td>
  </tr>
  <tr>
    <td><em>&{'kontrak.ppk_bersama'}</em></td>
    <td><input name="sskk_content.tgl_periksa_bersama_dt" type="text" value="${sskk_content?.tgl_periksa_bersama_dt}" class="form-control" /> <em>hari setelah penandatangan kontrak.</em></td>
  </tr>
  <tr>
    <td colspan="2"><strong>&{'kontrak.inspeksi'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.ppk_inspeksi'}</td>
    <td><input name="sskk_content.inspeksi_tgl_express" type="text" value="${sskk_content?.inspeksi_tgl_express}" class="form-control" /> setelah penandatangan kontrak.</td>
  </tr>
  <tr>
    <td colspan="2"><strong>&{'kontrak.pengepakan'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.pengepakan_penandaan'}:</td>
    <td><input type="text" class="form-control" name="sskk_content.pengepakan" value="${sskk_content?.pengepakan}" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
  </tr>
  <tr>
    <td colspan="2"><strong>&{'kontrak.pengiriman'}</strong></td>
  </tr>
  <tr>
    <td>>&{'kontrak.rincian_doc_pengiriman'} </td>
    <td><input type="text" class="form-control" name="sskk_content.pengiriman" value="${sskk_content?.pengiriman}" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
  </tr>
  <tr>
    <td colspan="2">&{'kontrak.doc_harus_diterima'}</td>
  </tr>
  <tr>
    <td colspan="2"><strong>&{'kontrak.asuransi'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.pertanggungan_asuransi_dilakukan'}</td>
    <td><input type="text" class="form-control" name="sskk_content.asuransi_ketentuan" value="${sskk_content?.asuransi_ketentuan}" placeholder="Diisi dengan Sesuai Incoterms atau lainnya" /></td>
  </tr>
  <tr>
    <td>&{'kontrak.jika_cif'}</td>
    <td><select name="sskk_content.pertanggungan_asuransi_cif" style="width:200px;" class="form-control">
		    <option value="Tempat Tujuan Akhir" #{if sskk_content?.pertanggungan_asuransi_cif=='Tempat Tujuan Akhir'} selected #{/if}>&{'kontrak.tempat_tujuan_akhir'}</option>
		    <option value="Tempat Tujuan Pengiriman" #{if sskk_content?.pertanggungan_asuransi_cif=='Tempat Tujuan Pengiriman'} selected #{/if}>&{'kontrak.tempat_tujuan_pengiriman'}</option>
	      </select></td>
  </tr>
  <tr>
    <td>&{'kontrak.jika_fob'}</td>
    <td><select name="sskk_content.pertanggungan_asuransi_fob" style="width:200px;" class="form-control">
      <option value="Tempat Tujuan Akhir" #{if sskk_content?.pertanggungan_asuransi_fob=='Tempat Tujuan Akhir'} selected #{/if}>&{'kontrak.tempat_tujuan_akhir'}</option>
      <option value="Tempat Tujuan Pengiriman" #{if sskk_content?.pertanggungan_asuransi_fob=='Tempat Tujuan Pengiriman'} selected #{/if}>&{'kontrak.tempat_tujuan_pengiriman'}</option>
    </select></td>
  </tr>
   <tr>
		  <td colspan="2" ><strong>&{'kontrak.transportasi'}</strong></td>
	  </tr>
		<tr>
		  <td>&{'kontrak.barang_haris_diangkut_sampai'}</td>
		  <td><select name="sskk_content.tujuan_pengangkutan" style="width:200px;" class="form-control">
		    <option value="Tempat Tujuan Akhir" #{if sskk_content?.tujuan_pengangkutan=='Tempat Tujuan Akhir'} selected #{/if}>&{'kontrak.tempat_tujuan_akhir'}</option>
		    <option value="Tempat Tujuan Pengiriman" #{if sskk_content?.tujuan_pengangkutan=='Tempat Tujuan Pengiriman'} selected #{/if}>&{'kontrak.tempat_tujuan_pengiriman'}</option>
	      </select></td>
	  </tr>
		<tr>
		  <td>&{'kontrak.jenis_angkutan'}</td>
		  <td><input type="text" class="form-control" name="sskk_content.jenis_angkutan" value="${sskk_content?.jenis_angkutan}" /></td>
	  </tr>
		<tr>
			<td>&{'kontrak.jenis_transportasi'}</td>
			<td><select name="sskk_content.jenis_tranportasi" style="width:90px;" class="form-control">
			  <option value="Darat" #{if sskk_content?.jenis_tranportasi=='Darat'} selected #{/if}>&{'kontrak.darat'}</option>
			  <option value="Laut" #{if sskk_content?.jenis_tranportasi=='Laut'} selected #{/if}>&{'kontrak.laut'}</option>
			  <option value="Udara" #{if sskk_content?.jenis_tranportasi=='Udara'} selected #{/if}>&{'kontrak.udara'}</option>
		    </select></td>
		</tr>
  <tr>
    <td colspan="2"><strong>&{'kontrak.serah_terima'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.serah_dilakukan'}</td>
    <td><select name="sskk_content.serah_terima" style="width:200px;" class="form-control">
      <option value="Tempat Tujuan Akhir" #{if sskk_content?.serah_terima=='Tempat Tujuan Akhir'} selected #{/if}>&{'kontrak.tempat_tujuan_akhir'}</option>
      <option value="Tempat Tujuan Pengiriman" #{if sskk_content?.serah_terima=='Tempat Tujuan Pengiriman'} selected #{/if}>&{'kontrak.tempat_tujuan_pengiriman'}</option>
    </select></td>
  </tr>
  <tr>
		  <td colspan="2" ><strong>&{'kontrak.pemeriksaan_penguji'}</strong></td>
	  </tr>
		<tr>
		  <td>&{'kontrak.pemeriksaan_meliputi'}</td>
		  <td><input type="text" class="form-control" name="sskk_content.pemeriksaan_lingkup" value="${sskk_content?.pemeriksaan_lingkup}" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
	  </tr>
		<tr>
			<td>&{'kontrak.tempat_pelaksanaan_pengujian'}</td>
			<td><input type="text" class="form-control" name="sskk_content.pemeriksaan_tempat" value="${sskk_content?.pemeriksaan_tempat}" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
		</tr>
  <tr>
			<td colspan="2" ><strong>&{'kontrak.incoterms'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.edisi_incoterms'}</td>
			<td><input type="text" class="form-control" name="sskk_content.edisi_incoterms" value="${sskk_content?.edisi_incoterms}" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
		</tr>
  <tr>
			<td colspan="2" ><strong>&{'kontrak.garansi_purnajual'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.masa_tanggung_jawab'}</td>
			<td><input type="text" name="sskk_content.masa_garansi" value="${sskk_content?.masa_garansi}" class="form-control" placeholder="contoh : 2 bulan, 2 tahun" /></td>
		</tr>
		<tr>
			<td>&{'kontrak.terhitung_sejak'}</td>
			<td><input type="text" name="sskk_content.masa_purnajual" value="${sskk_content?.masa_purnajual}" class="form-control" placeholder="contoh : 2 bulan, 2 tahun" /></td>
		</tr>
  #{/if}
  #{if kategori.barang || kategori.konstruksi || kategori.jasaLainnya}
   <tr>
		<td colspan="2" ><strong>&{'kontrak.pedoman_pengoperasian'}</strong></td>
	</tr>
	<tr>
		<td>&{'kontrak.setelah_tgl_penandatanganan'}</td>
		<td><input type="text" name="sskk_content.penyerahan_pedoman" value="${sskk_content?.penyerahan_pedoman}" class="form-control" placeholder="contoh : 1 hari kalender, 2 bulan, 2 tahun" /></td>
	</tr>
  #{/if}
  
  #{if kategori.barang}
 <tr>
	<td colspan="2" ><strong>&{'kontrak.layanan_tambahan'}</strong></td>
</tr>
<tr>
  <td>&{'kontrak.layanan_tambahan_penyedia'}</td>
  <td><input type="text" name="sskk_content.layanan_tambahan" value="${sskk_content?.layanan_tambahan}" class="form-control" /></td>
</tr>
  	<tr>
		<td colspan="2" ><strong>&{'kontrak.pembayaran_tagihan'}</strong></td>
	</tr>
	<tr>
		<td>&{'kontrak.batas_akhir'}</td>
		<td><input type="text" name="sskk_content.waktu_pembayaran" value="${sskk_content?.waktu_pembayaran}" class="form-control" placeholder="contoh : 1 hari kalender, 2 bulan" /></td>
	</tr> 
  <tr>
		  <td colspan="2" ><strong>&{'kontrak.sanksi'}</strong></td>
    </tr>
		<tr>
		  <td>&{'kontrak.pelanggaran'}</td>
          <td><select name="sskk_content.subkontrak_sanksi"  class="form-control" style="width:auto">
			  <option value="pemutusan kontrak" #{if sskk_content?.subkontrak_sanksi=='pemutusan kontrak'} selected #{/if} >&{'kontrak.pemutusan_kontrak'}</option>
              <option value="membayar 2 kali lipat" #{if sskk_content?.subkontrak_sanksi=='membayar 2 kali lipat'} selected #{/if}>&{'kontrak.membayar_denda'}</option>
		    </select></td>
    	</tr>
  #{/if}
  
  #{if kategori.konstruksi || kategori.jasaLainnya}
 <tr>
		<td colspan="2" ><strong>&{'kontrak.pembayaran_tagihan'}</strong></td>
	</tr>
	<tr>
		<td>&{'kontrak.batas_akhir'}</td>
		<td><input type="text" name="sskk_content.waktu_pembayaran" value="${sskk_content?.waktu_pembayaran}" class="form-control" placeholder="contoh : 1 hari kalender, 2 bulan" /></td>
	</tr> 
  #{/if}
  
  #{if kategori.konstruksi || kategori.konsultansiPerorangan || kategori.jasaLainnya}
  	<tr>
		<td colspan="2" ><strong>&{'kontrak.pencairan_jaminan'}</strong></td>
	</tr>
	<tr>
		<td>&{'kontrak.jaminan_dicairkan'}</td>
		<td><select name="sskk_content.jaminan_setor_kas" style="width:120px;" class="form-control">
		  <option value="Kas Negara" #{if sskk_content?.jaminan_setor_kas == 'Kas Negara'} selected #{/if} >&{'kontrak.kas_negara'}</option>
		  <option value="Kas Daerah" #{if sskk_content?.jaminan_setor_kas == 'Kas Daerah'} selected #{/if}>&{'kontrak.kas_daerah'}</option>
		    </select></td>
	</tr>
  #{/if}
  
 
 	<tr>
		<td colspan="2" ><strong>TINDAKAN PENYEDIA YANG MENSYARATKAN PERSETUJUAN PPK#{if !kategori.konsultansi && !kategori.jkKonstruksi} ATAU PENGAWAS PEKERJAAN#{/if}</strong></td>
	</tr>
	<tr>
		<td>&{'kontrak.tindakan_lain'}</td>
		<td><input type="text" name="sskk_content.persetujuan_ppk" value="${sskk_content?.persetujuan_ppk}" class="form-control" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
	</tr>
    #{if kategori.jasaLainnya}
    <tr>
    	<td>&{'kontrak.tindakan_lain_penyedia'}</td>
        <td><input type="text" name="sskk_content.persetujuan_pp" value="${sskk_content?.persetujuan_pp}" class="form-control" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
    </tr>
	#{/if}

  #{if kategori.barang}
  <tr>
    <td colspan="2"><strong>&{'kontrak.waktu_penyelesaian_pekerjaan'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.jangka_waktu'}</td>
    <td><input name="sskk_content.tgl_penyelesaian_dt" type="text" value="${sskk_content?.tgl_penyelesaian_dt}" class="form-control" />
    <em>&{'kontrak.hari_bln_tahun'}</em></td>
  </tr>
  #{/if}
  
  #{if kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
  <tr>
  	<td colspan="2"><strong>&{'kontrak.pelaporan'}</strong></td>
  </tr>
  <tr>
  <td>&{'kontrak.penyedia_berkewajiban'}</td>
  <td><input type="text" name="sskk_content.laporan_pekerjaan" value="${sskk_content?.laporan_pekerjaan}" class="form-control" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /><span class="help-block"><em>&{'kontrak.uraian_secara_rinci'}</em></span></td>
  </tr>
  <tr>
	  <td colspan="2"><strong>&{'kontrak.serah_terima_laporan'}</strong></td> <!-- belom ada variabelnya -->
    </tr>
	<tr>
	  <td>&{'kontrak.ketentuan_serah_terima'}</td>
	  <td valign="top"><select name="" style="width:90px;" class="form-control">
        <option value="ya">&{'kontrak.ya'}</option>
        <option value="tidak">&{'kontrak.tidak'}/option>
      </select></td>
    </tr>
  <tr>
	  <td colspan="2"><strong>&{'kontrak.pembatasan_penggunaan'}</strong></td>
    </tr>
	<tr>
	  <td>&{'kontrak.salinan_diperbolehkan'}</td>
	  <td valign="top"><input type="text" class="form-control" name="sskk_content.batasan_penggunaan_dok" value="${sskk_content?.batasan_penggunaan_dok}" /></td>
    </tr>
 <tr>
	  <td colspan="2"><strong>&{'kontrak.tanggung_jawab_profesi'}</strong></td>
    </tr>
	<tr>
	  <td><em>&{'kontrak.umur_konstruksi'}</em></td>
	  <td valign="top"><input type="text" class="form-control" name="sskk_content.tanggung_jawab_profesi" value="${sskk_content?.tanggung_jawab_profesi}" placeholder="untuk konsultan perencana konstruksi" /> 
	    <em>&{'kontrak.tahun'}</em></td>
    </tr>	
  <tr>
  	<td colspan="2"><strong>&{'kontrak.peralatan'}</strong></td>
  </tr>
  <tr>
  	<td>&{'kontrak.peralatan_ppk'}</td>
    <td><input type="text" name="sskk_content.fasilitas" value="${sskk_content?.fasilitas}" class="form-control" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
  </tr>
  #{/if} <!-- penutup konsultansi perorangan dan badan usaha-->
  
  #{if kategori.barang || kategori.jasaLainnya || kategori.konstruksi}
  <tr>
    <td colspan="2"><strong>&{'kontrak.kepemilikan_dokumen'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.salinan_pengadaan'}</td>
    <td><input type="text" name="sskk_content.kepemilikan_dokumen" value="${sskk_content?.kepemilikan_dokumen}" class="form-control" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
  </tr>
  <tr>
    <td colspan="2"><strong>&{'kontrak.fasilitas'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.ppk_memberikan_fasilitas'} :</td>
    <td><input type="text" name="sskk_content.fasilitas" value="${sskk_content?.fasilitas}" class="form-control" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
  </tr>
  #{/if}
  
  <tr>
    <td colspan="2"><strong>&{'kontrak.sumber_pembiayaan'}</strong></td>
  </tr>
  <tr>
    <td>Kontrak Pengadaan #{if kategori.barang}Barang#{/if}#{elseif kategori.konstruksi}Konstruksi#{/elseif}#{elseif kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}Jasa Konsultansi#{/elseif}#{else}Jasa Lainnya#{/else} ini dibiayai dari</td>
    <td><select name="sskk_content.sumber_dana_harga_kontrak_pilihan" style="width:90px;" class="form-control">
            <option value="apbn" #{if sskk_content?.sumber_dana_harga_kontrak_pilihan == 'apbn'} selected #{/if}>APBN</option>
            <option value="apbd" #{if sskk_content?.sumber_dana_harga_kontrak_pilihan == 'apbd'} selected #{/if}>APBD</option>
            <option value="blu" #{if sskk_content?.sumber_dana_harga_kontrak_pilihan == 'blu'} selected #{/if}>BLU</option>
            <option value="pnbp" #{if sskk_content?.sumber_dana_harga_kontrak_pilihan == 'pnbp'} selected #{/if}>PNBP</option>
            
          </select></td>
  </tr>
  <tr>
    <td colspan="2"><strong>&{'kontrak.bayar_dp'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.uang_muka'}</td>
    <td><div class="form-inline"><div class="input-group" style="width:80px;padding-top:5px;"><input type="text" name="sskk_content.uang_muka" value="${sskk_content?.uang_muka}" style="width:100px" class="form-control" onkeypress="return isNumberKey(event)"/><span class="input-group-addon">%</span></div> (contoh:30%)</div>
      <span class="help-block"><em>&{'kontrak.ketentuan_dp'}</em></span>
    </td>
  </tr>
  <tr>
    <td colspan="2"><strong>&{'kontrak.pembayaran_prestasi'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.cara_pembayaran_prestasi'}</td>
    <td><select name="sskk_content.cara_pembayaran" style="width:110px;" class="form-control">
		<option value="Termin" #{if sskk_content?.cara_pembayaran=='Termin'} selected #{/if}>&{'kontrak.termin'}</option>
		<option value="Bulanan" #{if sskk_content?.cara_pembayaran=='Bulanan'} selected #{/if}>&{'kontrak.bulanan'}</option>
		<option value="Sekaligus" #{if sskk_content?.cara_pembayaran=='Sekaligus'} selected #{/if}>&{'kontrak.sekaligus'}</option>
		</select></td>
  </tr>
  <tr>
    <td>&{'kontrak.pembayaran_berdasarkan_cara'}</td>
    <td><input type="text" class="form-control" name="sskk_content.ketentuan_pembayaran" value="${sskk_content?.ketentuan_pembayaran}" /></td>
  </tr>
#{if kategori.konstruksi}        
		<tr>
        	<td><em>&{'kontrak.pembayaran_peralatan'}</em></td>
            <td><input type="text" class="form-control" name="sskk_content.nilai_pembayaran_peralatan" value="${sskk_content?.nilai_pembayaran_peralatan}" />
            <span class="help-block"><em>&{'kontrak.nilai_peralatan'}</em></span></td>
        </tr>
#{/if}
#{if kategori.konstruksi || kategori.jasaLainnya || kategori.barang}
		<tr>
			<td>&{'kontrak.dokumen_penunjang'}</td>
			<td><input type="text" class="form-control" name="sskk_content.dokumen_penunjang_pembayaran_prestasi" value="${sskk_content?.dokumen_penunjang_pembayaran_prestasi}" /></td>
		</tr>
#{/if}
#{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}
	<tr>
    	<td>&{'kontrak.mata_uang'}</td>
        <td><input type="text" class="form-control" name="sskk_content.mata_uang_pembayaran" value="${sskk_content?.mata_uang_pembayaran}" />
        <span class="help-block"><em>&{'kontrak.untuk_pengadaan'}</em></span></td>
    </tr>
#{/if}

  #{if kategori.barang}
  <tr>
    <td colspan="2"><strong>&{'kontrak.pembayaran_denda'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.besaran_denda'}</td>
    <td><div class="form-inline"><div class="input-group" style="width:80px;padding-top:5px;">
    <input type="text" class="form-control" name="sskk_content.denda_akibat_pemutusan_sepihak" value="${sskk_content?.denda_akibat_pemutusan_sepihak}" style="width:100px" placeholder="diisi dengan angka" onkeypress="return isNumberKey(event)"/> <span class="input-group-addon">%</span></div> &{'kontrak.dari_nilai_kontrak'}
    </div></td>
  </tr>
  <tr>
    <td>&{'kontrak.denda_akibat_penyedia'}</td>
    <td><div class="form-inline">
    <input type="text" class="form-control" name="sskk_content.waktu_denda_akibat_pemutusan_sepihak" value="${sskk_content?.waktu_denda_akibat_pemutusan_sepihak}" style="width:130px;" /> &{'kontrak.hari_sejak_tgl'}.</div></td>
  </tr>
  <tr>
    <td>&{'kontrak.denda_sepihak'}</td>
    <td><select name="sskk_content.cara_bayar_denda" style="width:auto;" class="form-control">
      <option value="Dipotong Dari Tagihan" #{if sskk_content?.cara_bayar_denda=='Dipotong Dari Tagihan'} selected="selected" #{/if}>&{'kontrak.dipotong_dari_tagihan'}</option>
      <option value="Disetorkan" #{if sskk_content?.cara_bayar_denda=='Disetorkan'} selected="selected" #{/if}>&{'kontrak.menyetor_ke_kas'}</option>
    </select></td>
  </tr>
  <tr>
    <td>&{'kontrak.cara_bayar_rugi'}</td>
    <td><input type="text" class="form-control" name="sskk_content.pembayaran_denda" value="${sskk_content?.pembayaran_denda}" /></td>
  </tr>
  <tr>
    <td>&{'kontrak.jangka_waktu_byr_rugi'}</td>
    <td><input type="text" class="form-control" name="sskk_content.waktu_denda" value="${sskk_content?.waktu_denda}" /></td>
  </tr>
  <tr>
    <td>&{'kontrak.besar_denda'}</td>
      <td><input type="text" class="form-control" name="sskk_content.asal_denda" value="${sskk_content?.asal_denda}" placeholder="Harga Kontrak / Harga Kontrak yang belum dikerjakan" /></td>
  </tr>
  	<tr>
		<td colspan="2" ><strong>&{'kontrak.pencairan_jaminan'}</strong></td>
	</tr>
	<tr>
		<td>&{'kontrak.jaminan_dicairkan'}</td>
		<td><select name="sskk_content.jaminan_setor_kas" style="width:120px;" class="form-control">
			<option value="Kas Negara" #{if sskk_content?.jaminan_setor_kas == 'Kas Negara'} selected #{/if} >&{'kontrak.kas_negara'}</option>
			<option value="Kas Daerah" #{if sskk_content?.jaminan_setor_kas == 'Kas Daerah'} selected #{/if}>&{'kontrak.kas_alamat'}</option>
		    </select></td>
	</tr>
	<tr>
		<td colspan="2" ><strong>&{'kontrak.peristiwa_kompensasi'}</strong></td>
	</tr>
	<tr>
		<td>&{'kontrak.penyedia_memperoleh_kompensasi'}</td>
		<td><input type="text" name="sskk_content.peristiwa_kompensasi" value="${sskk_content?.peristiwa_kompensasi}" class="form-control" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
	</tr>
  <!--
  <tr>
    <td colspan="2"><strong>Harga kontrak</strong></td>
  </tr>
  <tr>
    <td colspan="2">Kontrak Pengadaan barang ini dibiayai dari  sumber pendanaan ______________</td>
  </tr>
  -->
  #{/if}
  
  #{if kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
  	<tr>
  		<td colspan="2"><strong>&{'kontrak.batas_akhir_penerbitan'}</strong></td>
  	</tr>
	<tr>
  		<td>&{'kontrak.batas_akhir_disepakati'}</td>
  		<td valign="top"><input type="text" onkeypress="return isNumberKey(event)" class="form-control" name="sskk_content.batas_penerbitan_spp" value="${sskk_content?.batas_penerbitan_spp}" />
  		<span class="help-block"><em>&{'kontrak.hari_kalender_terhitung'}</em></span></td>
	</tr>
	<tr>
  		<td colspan="2"><strong>&{'kontrak.dokumen_ygdisyaratkan'}</strong></td>
  	</tr>
	<tr>
  		<td>&{'kontrak.dokumen_utama_disyaratkan'}</td>
  		<td valign="top"><input type="text" class="form-control" name="sskk_content.dokumen_utama_pembayaran" value="${sskk_content?.dokumen_utama_pembayaran}" /></td>
	</tr>
<tr>
	<td>&{'kontrak.dokumen_penunjang'}</td>
    <td valign="top"><input type="text" class="form-control" name="sskk_content.dokumen_penunjang_pembayaran" value="${sskk_content?.dokumen_penunjang_pembayaran}" /></td>
</tr>
  #{/if}
  
	<tr>
		<td colspan="2" ><strong>PENYESUAIAN #{if kategori.konsultansi || kategori.jkKonstruksi}BIAYA #{/if}#{else}HARGA #{/else}</strong></td>
	</tr>
	<tr>
		<td>&{'kontrak.untuk_penyesuaian'}</td>
		<td><input type="text" class="form-control" name="sskk_content.instansi_pembuat_indeks" value="${sskk_content?.instansi_pembuat_indeks}" placeholder="BPS atau Instansi Teknis Lainnya" /></td>
	</tr>
    #{if kategori.konsultansi || kategori.jkKonstruksi}
    <tr>
    	<td>&{'kontrak.perhitungan_penyesuaian'}</td>
        <td><input type="text" class="form-control" name="sskk_content.ketentuan_penyesuaian_harga" value="${sskk_content?.ketentuan_penyesuaian_harga}"/></td>
    </tr>
    #{/if}
    #{if !kategori.konsultansi && !kategori.jkKonstruksi}
	<tr>
		<td>&{'kontrak.index_yg_digunakan'}</td>
		<td><select name="sskk_content.jenis_indeks" style="width:125px;" class="form-control">
            <option value="Perdagangan" #{if sskk_content?.jenis_indeks=='Perdagangan'} selected #{/if}>&{'kontrak.pengadaan'}</option>
            <option value="Industri" #{if sskk_content?.jenis_indeks=='Industri'} selected #{/if}>&{'kontrak.industri'}</option>
            <option value="Impor" #{if sskk_content?.jenis_indeks=='Impor'} selected #{/if}>&{'kontrak.impor'}</option></select>
			<span class="help-block"><em>&{'kontrak.index_asal'}</em></span>			</td>
	</tr>
	<tr>
		<td>&{'kontrak.nillai_koefisien'}</td>
		<td><input type="text" onkeypress="return isNumberKey(event)" class="form-control" name="sskk_content.nilai_koefisien_tetap" value="${sskk_content?.nilai_koefisien_tetap}" placeholder="&{'lelang_doc.diisi_nol'}" /></td>
	</tr>
	<tr>
		<td>&{'kontrak.koefisien_kontrak'}</td>
		<td><input type="text" onkeypress="return isNumberKey(event)" class="form-control" name="sskk_content.nilai_koefisien_komponen" value="${sskk_content?.nilai_koefisien_komponen}" placeholder="&{'lelang_doc.diisi_nol'}" /></td>
	</tr>
    #{/if}
  
  #{if !kategori.barang}
  <tr>
    <td colspan="2"><strong>&{'kontrak.peristiwa_kompensasi'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.ketentuan_ssuk'}</td>
    <td><input type="text" name="sskk_content.peristiwa_kompensasi2" value="${sskk_content?.peristiwa_kompensasi}" class="form-control" placeholder="Apabila tidak ada diisi dengan tanda minus (-)" /></td>
  </tr>
 <tr>
    <td colspan="2"><strong>&{'kontrak.pembayaran_denda'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.besaran_denda'}</td>
    <td><input type="text" class="form-control" name="sskk_content.denda_akibat_pemutusan_sepihak" value="${sskk_content?.denda_akibat_pemutusan_sepihak}"  onkeypress="return isNumberKey(event)" placeholder="diisi dengan angka"/>% dari nilai kontrak (contoh:30%)</td>
  </tr>
  <tr>
    <td>&{'kontrak.denda_akibat_penyedia'}</td>
    <td><input type="text" class="form-control" name="sskk_content.waktu_denda_akibat_pemutusan_sepihak" value="${sskk_content?.waktu_denda_akibat_pemutusan_sepihak}" /> &{'kontrak.hari_sejak_tgl'}</td>
  </tr>
  <tr>
    <td>&{'kontrak.denda_sepihak'}</td>
    <td><select name="sskk_content.cara_bayar_denda" style="width:110px;" class="form-control">
      <option value="Dipotong Dari Tagihan" #{if sskk_content?.cara_bayar_denda=='Dipotong Dari Tagihan'} selected="selected" #{/if}>&{'kontrak.dipotong_dari_tagihan'}</option>
      <option value="Disetorkan" #{if sskk_content?.cara_bayar_denda=='Disetorkan'} selected="selected" #{/if}>&{'kontrak.menyetor_ke_kas'}</option>
    </select></td>
  </tr>
  <tr>
    <td>&{'kontrak.cara_bayar_rugi'}</td>
    <td><input type="text" class="form-control" name="sskk_content.pembayaran_denda" value="${sskk_content?.pembayaran_denda}" /></td>
  </tr>
  <tr>
    <td>&{'kontrak.jangka_waktu_byr_rugi'}</td>
    <td><input type="text" class="form-control" name="sskk_content.waktu_denda" value="${sskk_content?.waktu_denda}" /></td>
  </tr>
  <tr>
    <td>&{'kontrak.besar_denda'}</td>
      <td><input type="text" class="form-control" name="sskk_content.asal_denda" value="${sskk_content?.asal_denda}" placeholder="Harga Kontrak / Harga Kontrak yang belum dikerjakan" /></td>
  </tr><tr>
		<td colspan="2" ><strong>&{'kontrak.sanksi'}</strong></td>
	</tr>
	<tr>
	  <td>&{'kontrak.pelanggaran'}</td>
      <td><select name="sskk_content.subkontrak_sanksi"  class="form-control">
		  <option value="pemutusan kontrak" #{if sskk_content?.subkontrak_sanksi=='pemutusan kontrak'} selected #{/if} >&{'kontrak.pemutusan_kontrak'}</option>
          <option value="membayar 2 kali lipat" #{if sskk_content?.subkontrak_sanksi=='membayar 2 kali lipat'} selected #{/if}>&{'kontrak.membayar_denda'}</option>
		  </select></td>
    </tr>
  #{/if}
  <tr>
			<td colspan="2" ><strong>&{'kontrak.penyelesaian_perselisihan'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.jika_perselisihan'}</td>
			<td><select name="sskk_content.pemutus_sengketa" style="width:260px;" id="pemutus_sengketa" class="form-control">
            <option value="Pengadilan Republik Indonesia" #{if sskk_content?.pemutus_sengketa=='Pengadilan Republik Indonesia'} selected #{/if}>&{'kontrak.pengadilan'}</option>
			<option value="Badan Arbitrase Nasional Indonesia" #{if sskk_content?.pemutus_sengketa=='Badan Arbitrase Nasional Indonesia'} selected #{/if}>&{'kontrak.badan'}</option>
            <option value="Layanan Penyelesaian Sengketa Pengadaan Barang Jasa" #{if sskk_content.pemutus_sengketa=='Layanan Penyelesaian Sengketa Pengadaan Barang Jasa'} selected #{/if}>&{'kontrak.layanan_sengketa'}</option></select></td>
		</tr>
		<tr class="bani_sengketa">
			<td colspan="2" >&{'kontrak.semua_sengketa'}</td>
		</tr>
 <tr>
  <td colspan="2"><strong> &{'kontrak.ketentuan_lainnya'}</strong></td>
  </tr>
<tr>
	<td valign="top">&{'kontrak.ketentuan_tambahan'}</td>
    <td><textarea name="sskk_content.ketentuan_lainnya" rows="6" cols="30" class="form-control">${sskk_content?.ketentuan_lainnya}</textarea></td>
</tr>   
<tr>
				<td colspan="2">
			
				#{if sskkBaru==true && kontrak!=null}
					#{saveButton /}
					
				#{/if}
				#{elseif kontrak!=null}
                    #{saveButton /}
					<a target="_blank" href="@{lelang.KontrakCtr.cetakSskk(sppbj.sppbj_id)}" id="cetakSskk" class="btn btn-sm btn-primary" ><i class="fa fa-print"></i> &{'kontrak.btn_cetak'}</a>
				#{/elseif}
					<a href="@{lelang.KontrakCtr.sppbjPpk(lelang.lls_id)}" type="submit" id="kembaliSskk" class="btn btn-sm btn-default">  &{'kontrak.btn_kembali'}</a>
	</td>	
			</tr>
</table>


</div>






<div id="myModal" class="modal fade">

    <div class="modal-dialog">

        <div class="modal-content">

            <div class="modal-header">

                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>

                <h4 class="modal-title">&{'kontrak.konfirmasi'}</h4>

            </div>

            <div class="modal-body warning">

                <p>&{'kontrak.sebelum'}</p>


            </div>

            <div class="modal-footer">

                <button type="button" class="btn btn-default" data-dismiss="modal">&{'kontrak.batal'}</button>

               <a href="@{lelang.KontrakCtr.cetakSskk(sppbj.sppbj_id)}" class="btn btn-primary" ><i class="fa fa-print"></i> &{'kontrak.btn_cetak'}</a>
				#{saveButton title:'Sudah dicetak' /}
            </div>

        </div>

    </div>
#{/form}
</div>
<div class="bs-callout bs-callout-warning">
    <span class="warning">*</span> &{'kontrak.harus_diisi'}
    <br />- &{'kontrak.tipe_file'}
</div>
</div>

#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/form.util.js'/}"></script>
<script type="text/javascript">  
$(document).ready(function(){
	$('#simpanSskk').on("click", function(){
		$("#myModal").modal('show');
	});
    
    
    #{if sskk_content?.pemutus_sengketa=='Badan Arbitrase Nasional Indonesia'} $(".bani_sengketa").show(); #{/if}
    	#{else} $(".bani_sengketa").hide(); #{/else}

    	$("#pemutus_sengketa").on("change", function(){
    		var badan = $(this).val();
    		if(badan == 'Badan Arbitrase Nasional Indonesia')
    			$(".bani_sengketa").show();
    		else 
    			$(".bani_sengketa").hide();
    	});
});

</script>
#{/set}